{% extends "::layout.html.twig" %}
{% set section="miz" %}

{% block head %}
    {{ parent() }}
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/dropzone/5.4.0/min/dropzone.min.css"/>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/dropzone/5.4.0/min/dropzone.min.js"></script>
{% endblock %}

{% block pageWrapper %}
    <div class="row">
        <div class="col-lg-12">
            <h1 class="page-header">Import a Mission (MIZ)</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-md-6 col-md-offset-3 col-lg-4 col-lg-offset-4">
            <div class="panel panel-default">
                <div class="panel-heading">
                    Send your mission file
                </div>
                <div class="panel-body">
                    {{ form_start(form) }}
                    {{ form_rest(form) }}
                    <input type="submit">submit</input>
                    {{ form_end(form) }}
                </div>
            </div>
        </div>
    </div>
{% endblock %}
